local fn = _gn(0x9BA001CB45CBF627)
--- DOOR_SYSTEM_SET_AUTOMATIC_DISTANCE
-- @param doorHash Door system identifier
-- @param forceUpdate On true invokes [DOOR_SYSTEM_SET_DOOR_STATE](#\_0x6BAB9442830C7F53); otherwise requestDoor is unused.
function Global.DoorSystemSetAutomaticDistance(doorHash, distance, requestDoor, forceUpdate)
	return fn(_ch(doorHash), distance, requestDoor, forceUpdate)
end
